unit uIDataModuleInfMargenArticulo;

interface

uses  
  uBizInfMargenArticulo;

type
  IDataModuleInfMargenArticulo = interface
  ['{B539E3DE-CC9D-4F12-84AF-2534971B0BE4}']
    function GetItems : IBizInfMargenArticulo;
    function GetNameColumns: String;
  end;

implementation

end.
